Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/11378/?format=api
{
"ob_id": 11378,
"names": [
{
"ob_id": 7746,
"name": "std_mole_fraction_of_ozone_in_air"
},
{
"ob_id": 7747,
"name": "Standard deviation of gridded hourly ozone mixing ratio within an averaging time interval (See eq. 2, Sofen et al., ESSD, 2015)"
}
],
"terms": [
{
"ob_id": 15,
"label": "units",
"value": "ppbv",
"vocabulary": ""
},
{
"ob_id": 11782,
"label": "long_name",
"value": "Standard deviation of gridded hourly ozone mixing ratio within an averaging time interval (See eq. 2, Sofen et al., ESSD, 2015)",
"vocabulary": ""
},
{
"ob_id": 11783,
"label": "standard_name",
"value": "std_mole_fraction_of_ozone_in_air",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 11784,
"label": "var_id",
"value": "Std_Dev_Gridded_Ozone",
"vocabulary": ""
}
]
}